"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWProxyPreferences" = {
    ACTIONS = {
        "addDestination:" = id; 
        "addProtocol:" = id; 
        "addProxyServer:" = id; 
        "disableSelectedProxyServers:" = id; 
        "enableSelectedProxyServers:" = id; 
        "removeSelectedDestinations:" = id; 
        "removeSelectedProtocols:" = id; 
        "removeSelectedProxyServers:" = id; 
    }; 
    OUTLETS = {
        addNetLocationButtonCell = id; 
        addProtocolButtonCell = id; 
        destinationTableView = id; 
        disableProxiesButtonCell = id; 
        enableProxiesButtonCell = id; 
        protocolTableView = id; 
        proxyTableView = id; 
        removeNetLocationsButtonCell = id; 
        removeProtocolsButtonCell = id; 
        removeProxiesButtonCell = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
